package com.ydl.component.base;


import android.app.Application;
import android.content.Context;
import com.ydl.ydlcommon.base.delegate.IAppLifecycles;
import org.jetbrains.annotations.NotNull;

/**
 * Created by haorui on 2019-09-02.
 * Des:
 */
public class DemoAppLifecycles implements IAppLifecycles {
    @Override
    public void attachBaseContext(@NotNull Context base) {

    }

    @Override
    public void onCreate(@NotNull Application application) {

    }

    @Override
    public void onTerminate(@NotNull Application application) {

    }
}
